
#all {
  text-align: center;
}
.main {
	/* change MARGIN to AUTO in order to center the page */
	margin: 0px auto;
	width: 980px;
	background: #fff;
	text-align: left;
}
.content {
	/**** This DIV holds the content of this page ****/
	padding: 11px 0px 11px 11px;
	background: #FFFFFF url(../images/bg_1px.jpg) repeat;
}
.header {

}
#left-column {
  width:621px;
  float: left;
}
#right-column {
  width: 340px;
  float: left;
}
.pquote-finalist {
/**** top 200x220 photo ****/
	float: left;
	width: 220px;
	font-weight: normal;
	margin: -10px 10 3 0;
}
.nav-row {
	width: 956px;
	margin: 2px 11px;
	z-index: 999;
	position: relative;
	border-bottom: solid 1px #C4C4C4;
}

.nav-container {
	width: 956px;
	margin: 0 auto;
}

/* wraps bottom row of nav (note: no top row on sport navs) background color set inline */
.aw_nav_wrap {
	width: 956px;
	background: url(http://assets.espn.go.com/i/design07/mast/endbg2.gif) no-repeat top right;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.aw_nav {
	position: relative;
	width: 100%;
	height: 26px;
	list-style: none;
	padding: 0;
	margin: 0;
}

.aw_nav li {
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
}

.aw_nav li a {
	display: block;
	padding: 0px;
	line-height: 22px;
	text-decoration: none;
	padding: 0 8px;
}

.aw_nav li.solid a {
	padding: 0 7px;
}

.aw_nav li.solid {
	background: black;
}

.aw_nav li.pipe {
	margin-top: 2px;
	width: 1px;
	height: 20px;
	float: left;
	background: #C4C4C4;
}

.aw_nav li.single a {
	color: #000000;
	padding: 0 20px;
	margin: 0 3px;
}

.aw_nav li.single a:hover, .aw_nav li.single a:visited:hover {
	text-decoration: underline;
}

.aw_nav li.lo a.notch {
	padding: 1px 10px;
	margin: 0px 2px 0px 0px;
	color: #C4C4C4;
	background: url(../images/nav/notchbg_gray.gif) no-repeat top left;
}

.aw_nav li.hi a.notch {
	padding: 1px 10px;
	margin: 0px 2px 0px 0px !important;
	color: black;
	background: url(http://assets.espn.go.com/i/design07/mast/notchbg_hi.gif) no-repeat top left;
}

.aw_nav li.lo a.more {
	color: white;
	background: none;
}

.aw_nav li.lo .aw_drop {
	display: none;
}

.aw_nav li.hi .aw_drop {
	display: block;
}

.aw_drop {
	display: none;
	list-style: none;
	padding: 6px 0;
	margin: 0;
	background: #fffdce;
	position: absolute; /* need this to keep parent li from spreading out */
	/* width: 185px; /* needs this to define dropdown width */
}

/* for double-wide dropdown menus */
.double {
	width: 282px;
}

.aw_nav li ul.double ul {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}

.aw_nav li ul.double ul li a {
	width: 125px;
}

.aw_nav li ul.double ul li a.child {
	padding: 0 8px 2px 14px;
	width: 119px;
	font-weight: normal;
	line-height: 16px;
}

.aw_drop li {
	padding: 0;
	margin: 0;
	float: none;
	background: #fffdce;
	line-height: 18px;
}

.aw_drop li.separator {
	height: 9px;
	font-size: 1px;
	width: 185px;
	line-height: 1px;
	background: #fffdce url(http://assets.espn.go.com/i/design07/mast/sepbg.gif) no-repeat 0 50%;
}

.aw_nav li ul.aw_drop li a {
	width: 185px;
	color: black;
	padding: 0 8px;
	line-height: 18px;
}

/* for nav splitting, ie "Busch: Schedule" */
.aw_nav li.split {
	margin: 0 3px;
	padding: 0 3px;
	line-height: 22px;
	color: #ffed88;
	/*
	background: url(http://assets.espn.go.com/i/design07/index/splitnav_arrow.gif) no-repeat 100% 9px;
	*/
}

/* for multi links, ie "Stats | Hollinger Stats" */
.aw_drop li.multi {
	padding: 0 8px;
	width: 100%;
}

.aw_nav li .aw_drop li.multi a {
	display: inline;
	padding: 0;
}

/* for inline images in the nav, like the insider bug */
.aw_nav li .aw_drop li a img {
	border: 0;
	vertical-align: middle;
}

/* ie line-heigh fix */
* html .aw_nav li .aw_drop li a img {
	margin: 4px 0;
}

.aw_nav li .aw_drop li a:hover {
	background: #e4e2b4;
}

/* Page 1 top nav ------- */

/* wraps top row nav (note: no top row on sport nav) */
.awp1nav_wrap {
	background: url(http://assets.espn.go.com/i/design07/mast/topRowBg.gif) repeat-y top left;
	width: 976px;
}

ul.awp1nav, ul.awp1nav-right {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10px;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	line-height: 12px;
}

ul.awp1nav-right {
	width: 230px;
	float: right;
	font-weight: bold;
	font-family: Verdana, Helvetica, Sans-serif;
	font-size: 10px;
	text-align: center;
	padding: 6px 0;
}

ul.awp1nav li, ul.awp1nav-right li {
	font-size: 110%;
	float: left;
	/*
	display: inline;
	*/
	padding: 0;
	margin: 0;
}

ul.awp1nav-right li {
	font-size: 10px;
	float: none;
	display: inline;
}

ul.awp1nav li a, ul.awp1nav-right li a, ul.awp1nav li a:visited, ul.awp1nav-right li a:visited {
	color: white;
	padding: 6px 5px;
	margin: 0;
	text-decoration: none;
}

ul.awp1nav li a {
	display: block;
}

ul.awp1nav li a:hover {
	/* background: #8f0000; */
	background: url(http://assets.espn.go.com/i/design07/mast/p1navHover.gif) repeat-x;
}

ul.awp1nav-right li a:hover {
	/* 
	background: #ac0000;
	*/
	color: #ffdf7f;
}

/* masthead ---------------------------------- */

.mast-container {
    position: relative;
    z-index: 4000;
    width: 980px;
    height: 100px;
}



.flashalt-container {
	position: relative;
	height: 85px;
	width: 980px;
}

.flashalt {
	position: absolute;
	padding: 10px;
	right: 0px;
	bottom: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.flashalt-container a, .flashalt-container a:visited {
	color: black;
	text-decoration: none;
	padding: 3px 3px 3px 20px;
	background: white url(http://assets.espn.go.com/i/design07/mast/altflash/icon_alert.gif) no-repeat 2px 1px;
}

.flashalt-container h1 {
	padding: 0;
	margin: 0;
	position: absolute;
	left: 276px;
	top: 35px;
	color: white;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: italic;
}

/* search ------------------------------------ */
.aw_search {
	position: absolute;
	top: 7px;
	left: 745px;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 10px;
}

.aw_search ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.aw_search ul li {
	padding: 0 3px 2px 3px;
	margin: 0;
	float: left;
}

.aw_search ul li a {
	display: block;
	padding: 1px 1px 2px 1px;
}

.aw_search ul li.realm {
	background: url(../images/nav/searchCarrot.gif) no-repeat 50% bottom;
}

.aw_search ul li.realm a, .aw_search ul li.realm a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.aw_search ul li a:hover {
	color: #000000;
	text-decoration: underline;
}

.aw_search a.realm {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background: url(http://assets.espn.go.com/i/design07/mast/searchCarrot.gif) no-repeat 50% bottom;
}

.aw_search .hotSearches {
	position: absolute;
	padding: 3px 0 0 0;
	width: 235px;
	top: 42px;
	left: 0px;
}

.aw_search .hotSearches a:hover {
	color: #000000;
}

.aw_searchForm {
	position: absolute;
	top: 20px;
	left: 0px;
}

.aw_searchBtn {
	position: absolute;
	top: 0;
	left: 155px;
}

.aw_topSearches {
	color: #000000;
	font-weight: bold;
	display: block;
	padding: 0 0 2px 0;
}

.aw_searchInput {
	font-size: 10px;
	position: absolute;
	top: 0;
	left: 0;
	width: 148px;
	height: 15px;
	padding: 2px 2px 0 2px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #202020;
	border-left: 1px solid #202020;
}

.ad_container {
	position: absolute;
	top: 7px;
	left: 7px;
}

.headerImg-container {
	width: 956px;
	margin: 0px 11px;
	height: 196px;
	border-bottom: solid 1px #C4C4C4;
}
/* end header and nav */

/* Footer */
.footer {
	padding: 10px 10px 60px 10px;
	border-top: #bbb 1px solid;
	background: #FFFFFF; 
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.footer span, .footer a {
}
/* end Footer */

/* Added by CJ 1/22/07 to remove annoying dotted border around active links */
.realm a {outline: none;}
:focus { -moz-outline-style: none; }

/* begin expando ad definitions */     
#index_header_intro_ad {
	width: 950px;
	height: 210px;
	overflow:hidden;
	position: absolute;
	top:-33px;
	left:-7px;
	z-index: 5000;
	background: black;
	padding: 6px 33px 6px 7px;
	border-bottom: 1px solid #d50000;
}

#index_header_ad {
	width: 950px;
	height: 210px;
	overflow:hidden;
	position: absolute;
	top:-33px;
	left:-7px;
	z-index: 5000;
	background: black;
	padding: 6px 33px 6px 7px;
	border-bottom: 1px solid #d50000;
}
/* end expando ad definitions */

/* Impact Unit */
.impactUnit {
	background: #fff;
	border-bottom: 1px solid #eaeaea;
	clear: both;
	padding: 7px; 
}
.impactUnit990 {
	background: #fff;
	border-bottom: 1px solid #eaeaea;
	clear: both;
	padding: 0px; 
}

/* Universal Login ------------------------------------------------------ */

.universalLogin {
	float: left;
	width: 100%;
	background: #231f20;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

.universalLogin li.left a, .universalLogin li.right a, universalLogin li.right span {
	color: #C4C4C4;
	text-decoration: none;
}

.universalLogin li.left a.active {
	color: #000;
	font-weight: bold;
	background: #FFF;
	text-decoration: underline;
	padding: 1px 4px 3px 4px;
}

.universalLogin li.left {
	float: left;
	padding: 7px 0 7px 7px;
}

.universalLogin li.right {
	float: right;
	padding: 7px 8px 7px 0;
}

.universalLogin li.right a {
	font-weight: bold;
}

.universalLogin form {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 4px;
	right: 7px;
	width:455px;
	text-align:right;
}

* html .universalLogin form {
	top: 3px;
}

* html .ul_fieldLabel {
	/* ie 6 needs a nudge */
	position: relative;
	top: -1px;
}

.universalLogin input.field {
	padding: 3px;
	margin: 0 4px;
	border: solid 1px #999999;
	font-weight: normal;
	font-size: 10px;
	width: 100px;
	background: none;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

.universalLogin input.ul_submit {
	padding: 1px 3px;
	margin: 0;
	border: 1px solid #444;
	font-size: 10px;
	font-weight: bold;
	background: url(../../../i/login/bg_loginSubmit.gif) repeat-x 0 50%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color: white;
	cursor: pointer;
}

.universalLogin input.ul_submit_image {
    vertical-align: middle;
    position: relative;
    top: -2px;
    padding-left: 5px;
}

#login {
	position: relative;
	width: 980px;
	height: 26px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	}

.login-in-label{ line-height:16px; }

.aw_search, .aw_search .hotSearches a, .aw_search ul li a, .aw_search ul li a:visited {color: #999999; text-decoration: none;}
.stathead {background:#025c9a;}
.headerSwf-container {
background-position: 0 -100px; /* always -100 */
height: 85px; /* 85 for sport, leave default for page 1 */
}
.flashalt-container {height: 85px; background: url(http://assets.espn.go.com/i/design07/mast/altflash/bg_mlb.gif) no-repeat 15px 10px;}
.nav-row {background-position: 0 -185px;}

#videoiframe {
  border: none;
  overflow: hidden;
}

body {
  width: 100%;
  margin: 0;
  padding: 0px;
  color: #000000;
  background-image: url(stripe_bg.gif);
  background-repeat: repeat-y;
}

.content-block {
  padding: 24px 14px 24px 14px;
  border: 1px solid #b9b9b7;
  background: #f5f4f0;
  line-height: 1.2em;
  font-family: Georgia, serif;
  font-size:16px;
  margin-bottom: 12px;
  margin-right: 7px;
}

.content-block p, .content-block label {
  font-family: Myriad Pro, Arial,Helvetica,sans-serif;
  font-size: 14px;
}

.content-block starting {
  font-family:Myriad Pro,Arial, Helvetica, sans-serif;
  font-size:30px;
  font-weight: normal;
  text-align: left;
  color: #000000;
}


.borderless-block {
  line-height: 1.2em;
  font-family: Georgia, serif;
  font-size:12px;
  margin-bottom: 12px;
}

.block-header {
  text-align: center;
  margin: 0px 10px 12px 10px;
}

.content-block h1 {
  font-size:26px;
  line-height: 1em;
  color: #000000;
}

.content-block h2 {
  color: #262626;
  font-family: Myriad Pro, Arial,Helvetica,sans-serif;
  font-size: 20px;
  line-height: 1.2em;
}

.content-block h3 {
  font-size: 12px;
  line-height: 1.2em;
  color: #737373;
}

.content-block h4 {
  font-size: 12px;
  line-height: 1.5em;
  color: #737373;
}

.content-block h5 {
  font-size:10px;
  line-height: 1.0em;
  color: #000000;
}

.article h1, .article h2, .article h3 {
  text-align: center;
}

.content-block h6 {
  font-family: Myriad Pro, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-align: left;
  color: #737373;
}

.content-block h1, .content-block h3, .content-block h5 {
  font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}

.content-block h2, .content-block h4, .content-block h6 {
  font-family:Myriad Pro, Arial, Helvetica, sans-serif;
}

.content-block h2, .content-block h3, .content-block h4, .content-block h5, .content-block h6 {
  padding: 0;
  font-weight: normal;
}
.content-block h1, .content-block h2, .content-block h3, .content-block h4 {
  margin: 0 0 1.0em 0;
  padding: 0px;
}
.content-block h5, .content-block h6 {
  margin: 0 0 0 0;
  padding: 0px;
}

.content-block h6red {
  margin: 0 0 0 0;
  padding: 0;
  font-family:Myriad Pro,Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight: normal;
  text-align: left;
  color: #FF0000;
}

.content-block .article p {
  line-height: 1.3em;
  font-family: Georgia, serif;
  font-size:11px;
  padding: 0;
  font-weight: normal;
}

.content-block p_key {
  line-height: 1.2em;
  text-align: left;
}

.content-block p_more {
  line-height: 1.2em;
  text-align: right;
  color: #737373;
}

.archive-cover {
  float: left;
  margin-right: 7px;
  width: 185px;
}

.archive-cover-sm {
  float: left;
  margin-right: 12px;
  margin-bottom: 60px;
  width: 146px;
}

.archive-cover-details {
  float: left;
  margin-right: 7px;
  width: 125px;
}

.archive-cover-details a:link, .archive-cover-details a:visited {
  text-decoration: none;
  color: #405486;
}

.archive-cover-details a:hover {
  text-decoration: underline;
  color: #000000;
}




a:link {
  color: #3c3c3a;
}

a:visited {
  color: #9D001E;
}

a:hover {
  color: #1A669B;
}

a:active {
  color: #666666;
}

.red {
  color: #FF0000;
}
/* CSS Document */

